<template name="subscriptionRemoveCell">
  <i class="fa fa-trash" data-action="remove"></i>
</template>

<template name="subscriptionDisplayCell">
  <a href="{{ pathFor 'subscriptionsManagerDetail' subscriptionId=this._id }}">
    <i class="fa fa-eye"></i>
  </a>
</template>

<template name="subscriptionEditCell">
  <a href="{{ pathFor 'subscriptionsManagerUpdate' subscriptionId=this._id }}">
    <i class="fa fa-pencil"></i>
  </a>
</template>

<template name="subscriptionIsPaidCell">
  {{#if isPaid}}
    <span data-action="toggle-paid" class="clickable label label-success">Oui</span>
  {{else}}
    <span data-action="toggle-paid" class="clickable label label-danger">Non</span>
    <span data-action="send-reminder" class="clickable label label-primary">Envoyer un rappel</span>
  {{/if}}
</template>

<template name="eventNameCell">
  {{ eventName }}
</template>
